Subject: Ticket Assigned - Incorrect order delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 Feb 2020 02:05:01 +0000 (UTC)

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Incorrect order delivered Hi,

My order was delayed in terms of delivery date communicated to me by your store personnel at your ibn batuta branch. On top of that I had ordered black -high waist long leg but what was delivered to me was in color Beige.

I don't live in Dubai and this has been a waste of my time and money. Kindly revert asap as I'll be traveling soon. 

Regards,

Israa Shafi

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/459221